
/* header */

header {
  margin-bottom: 70px;
}

.header-btn-wrap {
  display:none;
}

@media screen and (max-width: 769px) {
}
@media screen and (min-width: 769px) {
  .header.hoc .header-btn-wrap, .header.hoc .header-btn-member {
    display: none;
  }}

.header-logo {
  position: fixed;
  z-index: 12;
  left: 5px;
  top: 10px;
}
.header-logo .logo_cool{
  margin-left:10px;
  height: 30px;
}

.main-content .header-logo.animate {
  opacity: 0;
  transition: opacity 0.8s;
}

.main-content .header-logo.is-shown {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .header-logo {
    position: absolute;
    left: 16px;
    top: 23px;
  }

  .header-logo.is-shown.hide {
    opacity: 0;
    transition: opacity 0.4s;
  }
}

/* @media screen and (max-width: 374px) {
  .header-logo {
    left: 12px;
    top: 26px;
  }
} */

/* @media screen and (max-width: 374px) {
  .header-logo img {
    width: 150px;
    height: auto;
  }
} */

.header-log-img {
  max-height: 45px;
}
.header-logo-sp {
    width: 100%;
    z-index: 10;
    top: 70px;
    background: #FFFFFF;
    position:absolute;
    text-align:center;
    padding: 5px 0;
}

.header-well {
  position: absolute;
  right: 270px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: 0.06em;
  color:#000;
//  color:#FFFFFF;
  font-weight:bold;
}

@media screen and (max-width: 768px) {
  .header-well {
    left: 10px;
    right: 0;
    font-size: 12px;
    font-size: 1.2rem;
    color:#000;
//    color:#FFFFFF;
  }
}

.header-black-bg {
  position: absolute;
  z-index: 11;
  background: #F5F5F5;
  width: 100%;
  height: 70px;
}

.header-home {
  position: fixed;
  z-index: 12;
  top: 0;
  left: 0px;
  width: 70px;
  height: 70px;
  background: #F5F5F5;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.header-member {
  position: fixed;
  z-index: 12;
  top: 0;
  left: 75px;
  width: 70px;
  height: 70px;
  background: #F5F5F5;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.header-map {
  position: fixed;
  z-index: 12;
  top: 0;
  left: 150px;
  width: 70px;
  height: 70px;
  background: #F5F5F5;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.header-tel {
  position: fixed;
  z-index: 12;
  top: 0;
  left: 225px;
  width: 70px;
  height: 70px;
  background: #F5F5F5;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {

.header-black-bg {
  position: fixed;
    background-color: #FFFFFF;
}
  .header-home {
    /*F5F5F5*/
    background-color: #FFFFFF;
  }
  .header-tel {
    background-color: #FFFFFF;
  }
  .header-member {
    background-color: #FFFFFF;
  }
  .header-map {
    background-color: #FFFFFF;
  }
}

.header-tel-btn {
  display: block;
  width: 100%;
  height: 100%;
}

.header-home img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 20px 15px 10px;
  width: 32px;
}
.header-tel img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 20px 15px 10px;
  width: 32px;
}

.header-member img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 20px 15px 10px;
  width: 32px;
}

.header-map img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 20px 15px 10px;
  width: 32px;
}

.header-nav {
  position: fixed;
  z-index: 13;
  width: 100%;
  height: 100%;
  /* height: 100vh; */
  line-height: 1;
  box-sizing: border-box;
  opacity: 0;

  transform-origin: left;
  transform: translate3d(-100%, 0, 0);
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.45, 0.05, 0.14, 0.99) 0s;
  background-color: rgba(0, 0, 0, 0.75);

  pointer-events: none;
  overflow-y: scroll;

  /* display: flex; */
  /* align-items: center; */
}
.header-nav-mypage {
  position: absolute;
  right: 70px;
  top: 0;
  height: 100%;
  background-color: #c0b3a0;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 70px;
  padding: 0 10px;
}
@media screen and (max-width: 1024px) {
  .header-nav-mypage {
    display: none;
  }
}
.header-nav-mypage a {
}
.header-nav-mypage div {
  width: 100%;
  background-color: #c0b3a0;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}
.header-nav-mypage div:before{
  content:"";
  display:inline-block;
  width:1.5em;
  height:1.5em;
  background:url(../images/common/icn_member.png) no-repeat;
  background-size:contain;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .header-nav {
    overflow: scroll;
  }
}

.header-nav.is-active {
  opacity: 1;
  transform: translate3d(0, 0, 0);

  pointer-events: auto;

  min-height: 100vh;
  box-sizing: border-box;
}

.header-nav-mark {
  position: absolute;
  right: 200px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

@media screen and (max-width: 1024px) {
  .header-nav-mark {
    display: none;
  }
}

.header-nav-name {
  position: absolute;
  font-size: 11px;
  right: 250px;
  top: 28px;
  letter-spacing: 0.5px;
}

@media screen and (max-width: 1240px) {
  .header-nav-name {
    display: none;
  }
}

/* .header-nav-overlay {
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 100vh;
  opacity: 0.8;
} */

@media screen and (max-width: 768px) {
  .header-nav-overlay {
    position: fixed;
  }
}

.header-nav-list {
  position: absolute;
  margin: auto 0;
  width: 100%;
}

@media screen and (min-width: 769px) {
  .header-nav-list {
    /* top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%); */
    /* padding-top: 140px; */
    /* padding-bottom: 140px; */
  }
}

@media screen and (max-width: 768px) {
  .header-nav-list {
    top: 80px;
    padding-bottom: 100px;
  }
}

.header-nav-item {
  width: 188px;
  margin: auto;

  position: relative;

  transform: translate3d(50px, 0px, 0);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.55s ease;
}
.header-nav-item a{
  color:#FFFFFF;
}
.header-nav-item.header-nav-logo {
  border: none;
  padding-bottom: 34px;
}
.header-nav-item .header_name
{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding-bottom:16px;
  color:#FFFFFF;
}

.header-nav-list.is-active .header-nav-item {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(1) {
  transition-delay: 0.26s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(2) {
  transition-delay: 0.32s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(3) {
  transition-delay: 0.38s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(4) {
  transition-delay: 0.44s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(5) {
  transition-delay: 0.5s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(6) {
  transition-delay: 0.56s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(7) {
  transition-delay: 0.62s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(8) {
  transition-delay: 0.68s;
}

.header-nav-list.is-active .header-nav-item:nth-of-type(9) {
  transition-delay: 0.74s;
}

.header-nav-btn {
  position: relative;
  display: block;
  font-family: "imperial-urw",YuGothic,"Yu Gothic Medium","Yu Gothic",sans-serif;s
  font-size: 1.5rem;
  color: #c8c8c8;
  letter-spacing: 0.02em;
  padding: 13px 0;
}

.header-nav-btn-setting {
  text-align: center;
  margin-top: 22px;
}

.header-nav-btn-setting img{
  margin:15px 10px;
}

@media screen and (max-width: 768px) {
  .header-nav-btn {
    padding: 11px 0;
  }
  .header-nav-item.header-nav-logo {
    text-align:center;
  }
  .header-nav-item.header-nav-logo img{
    width:90%;
  }
  .header-nav-item .header_name {
    padding-top:16px;
    padding-bottom:4px;
  }
}

.header-nav-btn-ac {
  position: relative;
  cursor: pointer;
}

.header-nav-btn-ac::before, .header-nav-btn-ac::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 18px;
  height: 2px;
  background-color: #FFFFFF;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.header-nav-btn-ac::after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.header-nav-btn-ac.active::before {
  opacity: 0;
}

.header-nav-btn-ac.active::after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.header-nav-btn span {
  position: relative;
  display: inline-block;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",
    "メイリオ", Meiryo, sans-serif;
}

.header-nav-btn span:before {
  opacity: 0.8;
  content: '';
  position: absolute;
  bottom: -6px;
  height: 0;
  width: 100%;
  height: 2px;
  background: #c8c8c8;
  -webkit-transform: translate3d(0, 0, 0) scale(0, 1);
  transform: translate3d(0, 0, 0) scale(0, 1);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  -o-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

@media screen and (max-width: 768px) {
  .header-nav-btn span:before {
    height: 1px;
  }
}

.header-nav-btn span:hover:before {
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

@media screen and (max-width: 768px) {
  .header-nav-btn {
    font-size: 1.4rem;
  }
}

.header-nav-sub-list {
  position: relative;
  z-index: 10;
  margin: 4px 0;
  display: none;
}

.header-nav-sub-list.active {
  display: block;
}

.header-nav-sub-item {
  transform: translate3d(18px, 0, 0);
  opacity: 0;
  transition: opacity 0.7s ease 1s, transform 0.7s ease 1s;
}

.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .header-nav-sub-item:last-child {
    margin-bottom: 0;
  }
}

.header-nav-sub-item:last-child {
  margin-right: 0;
}

.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(1) {
  transition-delay: 0.16s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(2) {
  transition-delay: 0.22s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(3) {
  transition-delay: 0.28s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(4) {
  transition-delay: 0.34s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(5) {
  transition-delay: 0.4s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(6) {
  transition-delay: 0.46s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(7) {
  transition-delay: 0.52s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(8) {
  transition-delay: 0.58s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(9) {
  transition-delay: 0.64s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(10) {
  transition-delay: 0.7s;
}
.header-nav-btn-ac.active + .header-nav-sub-list .header-nav-sub-item:nth-child(11) {
  transition-delay: 0.76s;
}

.header-nav-sub-btn {
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
  font-size: 1.3rem;
  color: #5a5a5a;

  padding: 10px 0 10px 15px;
  display: block;
  letter-spacing: 0.5px;
}

@media screen and (max-width: 768px) {
  .header-nav-sub-btn {
    padding-left: 14px;
  }
}

.header-nav-sub-btn:before {
  opacity: 0.8;
  content: '';
  position: absolute;
  bottom: -6px;
  height: 0;
  width: 100%;
  height: 1px;
  background: #5a5a5a;
  -webkit-transform: translate3d(0, 0, 0) scale(0, 1);
  transform: translate3d(0, 0, 0) scale(0, 1);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  -o-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.header-nav-sub-btn:hover:before {
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.header-nav-copy {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 62px;
}

.header-btn {
  position: fixed;
  z-index: 14;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 70px;
  height: 70px;
  background: #1e1e1e;
  box-sizing: border-box;

  transition: transform 0.5s;
}

.main-content .header-btn.animate {
  transition: opacity 0.8s, transform 0.5s;
  opacity: 0;
}

.main-content .header-btn.is-shown {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .header-btn.active {
    position: fixed;
    border: none;
  }
}

@media screen and (max-width: 768px) {
  .header-btn.hide {
    transform: translateY(-100%);
  }
}

.header-btn-wrap {
  width: 100%;
  height: 50px;
  z-index: 8;
  top: 70px;
  /*background-color: #f5f5f5;*/
}

@media screen and (min-width: 769px) {
  .header-btn-wrap {
    position: fixed;
    right: 0;
  }
  .header-btn-wrap.animate {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
  }
  .header-btn-wrap.animate.active {
    visibility: visible;
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .header-btn-wrap {
    position: absolute;
    left: 0;
    background-color: #FFFFFF;
  }
}

.header-btn-box {
  float: right;
  width: 70px;
  height: 50px;
}

.header-btn-box a {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

.header-btn-box img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

@media screen and (max-width: 768px) {
  .header-btn-login img {
    width: 23px;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .header-btn-fav img {
    width: 37px;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .header-btn-setting img {
    width: 33px;
    height: auto;
  }
}

.header-btn-member {
  position: fixed;
  z-index: 7;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 40px;
  height: 222px;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .header-btn-member {
    width: 30px;
    height: 167px;
  }
}

.header-btn-bar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 23px;
  height: 18px;
}

.header-btn-bar-hum {
  position: relative;
  top: 0;
  display: block;
  width: 23px;
  height: 2px;
  background-color: #fff;
  margin-bottom: 6px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.header-btn.active .header-btn-bar-hum {
  background-color: #FFFFFF;
}

.header-btn-bar-hum:last-child {
  margin-bottom: 0;
}

.header-btn.active .header-btn-bar-hum:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header-btn.active .header-btn-bar-hum:nth-child(2) {
  opacity: 0;
}

.header-btn.active .header-btn-bar-hum:nth-child(3) {
  top: -8px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.header-btn span.menu_img
{
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}

.header-nav-pc {
  position: fixed;
  z-index: 9;
  left: 0;
  top: 0;
  width: 100%;
  height: 70px;
  background: #FFFFFF;
  font-size: 0;
}

.header-nav-pc-sub-list {
  display: none;
  position: fixed;
  left: 0;
  top: 69px;
  width: 100%;
  background: #E4E4E4;
  min-height: 70px;
  padding: 28px 0 20px 118px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
.header-nav-pc-sub-list {
    padding: 28px 0 20px 15px;
}
}
.header-nav-pc-sub-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 40px;
  padding-bottom: 8px;
}
_:-ms-lang(x), .header-nav-pc-sub-item {
  line-height:1.5;
}

.header-nav-pc-sub-item:nth-child(1) a {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.header-nav-pc-sub-item:nth-child(2) a {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.header-nav-pc-sub-item:nth-child(3) a {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.header-nav-pc-sub-item:nth-child(4) a {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.header-nav-pc-sub-item:nth-child(5) a {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.header-nav-pc-sub-item:nth-child(6) a {
  -webkit-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

.header-nav-pc-sub-item:nth-child(7) a {
  -webkit-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.header-nav-pc-sub-item:nth-child(8) a {
  -webkit-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.header-nav-pc-sub-item:nth-child(9) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

.header-nav-pc-sub-item:last-child {
  margin-right: 0;
}

.header-nav-pc-sub-item a {
  position: relative;
  display: inline-block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.06em;
  color: #696969;
  /*height: 12px;*/
  opacity: 0;
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  -o-transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
  line-height:1.5;
}

.header-nav-pc-sub-item.active a {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.header-nav-pc-sub-item:before {
  opacity: 0.8;
  content: '';
  position: absolute;
  bottom: 4px;
  height: 0;
  width: 100%;
  height: 1px;
  background: #5a5a5a;
  -webkit-transform: translate3d(0, 0, 0) scale(0, 1);
  transform: translate3d(0, 0, 0) scale(0, 1);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  -o-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.header-nav-pc-sub-item:hover:before {
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.header-nav-pc.animate {
  position: absolute;
  /*top: 100%;*/
  /*top: 100vh;*/
  opacity: 0;
  -webkit-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.header-nav-pc.animate .header-nav-pc-item .header-nav-pc-btn {
  display: block;
  overflow: visible;
  position: relative;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(1) .header-nav-pc-btn {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(2) .header-nav-pc-btn {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(3) .header-nav-pc-btn {
  -webkit-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(4) .header-nav-pc-btn {
  -webkit-transition-delay: 1.0s;
  -o-transition-delay: 1.0s;
  transition-delay: 1.0s;
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(5) .header-nav-pc-btn {
  -webkit-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
  transition-delay: 1.2s;
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(6) .header-nav-pc-btn {
  -webkit-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}

.header-nav-pc.animate .header-nav-pc-item:nth-child(7) .header-nav-pc-btn {
  -webkit-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.header-nav-pc.animate .header-nav-pc-item:nth-child(8) .header-nav-pc-btn {
  -webkit-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}

.header-nav-pc.animate.fixed {
  position: fixed;
  top: 0;
  opacity: 1.0;
  display: block;
}

.header-nav-pc.animate.fixed .header-nav-pc-btn {
  opacity: 1.0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.header-nav-pc-list {
  width: 60%;
  max-width: 875px;
  box-sizing: border-box;
  padding: 0 0 0 266px;
  display: flex;
  justify-content: space-between;
}

.header-nav-pc-item {
  display: inline-block;
  vertical-align: top;
  /* margin-right: 30px; */
  padding: 29px 0 28px;
  cursor: pointer;
}
.header-nav-pc-item img{
  width:24px;
  margin-top: -5px;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .header-logo {
    left: 14px;
  }

  .header-nav-pc-list {
    width: 100%;
    padding: 0 88px 0 226px;
  }

.header-nav-pc-sub-item {
  margin-right: 20px;
}
}

.header-nav-pc-item:last-child {
  margin-right: 0;
}

.header-nav-pc-item:hover .header-nav-pc-btn:before {
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.header-nav-pc-btn {
  position: relative;
  font-family: "imperial-urw",YuGothic,"Yu Gothic Medium","Yu Gothic",sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  color: #000;
//  color: #FFFFFF;
  letter-spacing: 0.09em;
}

.header-nav-pc-btn:before {
  opacity: 0.8;
  content: '';
  position: absolute;
  bottom: -3px;
  height: 0;
  width: 100%;
  height: 1px;
  background: #c8c8c8;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  -o-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

@media screen and (max-width: 768px) {
  .header-nav-pc.animate.fixed {
    display: none;
  }

  .header-nav-pc-list {
    display: none;
  }
}

.header-nav-sp {
  z-index: 11;
  transform: translateY(0);
}

@media screen and (min-width: 769px) {
  .header-nav-sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .header-nav-sp {
    height: 70px;
    width: 100%;
    position: fixed;
    top: 0;
    display: flex;
    opacity: 0;
    transition: opacity 0.8s ease, transform 0.5s;
    background: #ffffff;
    padding-right: 70px;
    box-sizing: border-box;
    transform: translateY(-100%);
  }

  .header-nav-sp.fixed {
    transform: translateY(0);
  }

  .header-nav-sp.is-shown {
    opacity: 1;
  }
}

.header-nav-sp.hide {
  transform: translateY(-100%);
}

.header-nav-sp-logo {
  margin-right: auto;
}

@media screen and (max-width: 768px) {
  .header-nav-sp-logo {
    padding: 0 16px 0 14px;
    display: flex;
    align-items: center;
  }
  .header-log-img {
  }
}

.header-nav-sp-logo-mark {
  width: 26px;
  top: 23px;
  position: relative;
  left: 15px;
}

.header-nav-sp-logo-type {
  height: 24px;
  margin-top: 22px;
  margin-left: 20px;
}

.header-nav-sp-member {
  width: 52px;
  background: #f4f4f4;
  padding: 18px 9px;
  box-sizing: border-box;
}

.header-nav-sp-member a {
  display: block;
}

.header-nav-sp-member img {
  width: 33px;
}

.header-nav-sp-tel {
  width: 52px;
  background: #e8e8e8;
  box-sizing: border-box;
  padding: 18px 15px;
}

.header-nav-sp-tel a {
  display: block;
}

.header-nav-sp-tel img {
  width: 20px;
}


/* footer */
.footer {
  //background: url('../images/common/f_bg_img.png') repeat-x center bottom;
  padding: 100px 0 0 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.footer .company {
  //width: 25%;
  //float: left;
	width: 33%;
	position: relative;
	background: #dbdbdb;
	padding: 60px 6% 50px 3%;
}
.footer .company .logo {
  padding: 0 10px;
}
.footer .company .logo .pc {
    display: block;
}
.footer .company .logo .sp {
    display: none;
}
.footer .company .text{
  font-size: 12px;
  margin: 25px 0 0 35px;
  line-height: normal;
}
.footer .company img {
  width: 315px;
}
.footer .company span {
  //font-weight: bold;
  //font-size: 14px;
	font-family: neue-haas-grotesk-display,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
	font-size: 2.2rem;
	letter-spacing: .12em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: #00306d;
}
.footer .page-list {
  //width: 70%;
  //float: left;
  //padding-top: 52px;
  //padding-left: 30px;
	padding: 60px 4% 50px;
	width: 67%;    
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background: #ededed;
}
.footer .page-list ul {
  #width: 160px;
	width: 23%;
  height: 200px;
  font-size: 12px;
  //line-height: normal;
  float: left;
	padding-right: 2%;
	padding-bottom: 30px;
	letter-spacing: .1em;
	line-height: 2.0em;
}
.footer .page-list ul span {
  font-weight: bold;
  //font-size: 14px;
  font-size: 14px;
  font-size: 1.4rem;
	letter-spacing: .1em;
	margin-top: 4px;
}

@media screen and (max-width: 769px) {
  .footer {
      //padding-bottom: 20px;
      padding-bottom: 0px;
      display: block;
  }
  .footer .company .logo {
      padding: 0;
  }
  .footer .company .logo .pc {
      display: none;
  }
  .footer .company .logo .sp {
      display: block;
  }
  .footer .company img {
      width: 70%;
  }
  .footer .company {
    //width: 95%;
    float: none;
    width: 90%;
    margin:auto;
  }
  .footer .company .text {
    font-size: 14px;
    margin: 25px 0 0 20%;
    color: #444;
    //width: 260px;
  }
  .footer .page-list {
    width: 90%;
    padding: 5%;
    //display: none;
  }
  .footer .page-list ul {
      width: 45%;
      height: auto;
      font-size: 12px;
      float: left;
      padding-right: 2%;
      padding-bottom: 30px;
      letter-spacing: .1em;
      line-height: 2.5em;
  }
  .footer .company .text{
  }
}

.copyright {
  font-size: 14px;
  color: #fff;
  background-color: #c0b3a0;
  text-align: center;
  padding: 5px 0;
}
@media screen and (max-width: 769px) {
  .copyright {
    font-size: 10px;
  }
}

@media screen and (min-width: 769px) {
  #pagetop {
      position: fixed;
      bottom: 10px;
      right: 10px;
  }
  #pagetop img{
      width:50px;
  }
}
@media screen and (max-width: 768px) {
  #pagetop {
      position: fixed;
      bottom: 10px;
      right: 10px;
      z-index:3;
  }
  #pagetop img{
      width:50px;
  }
}
